## cl-flexichain 1.5.1.dfsg.1

=== debian/changelog ===
cl-flexichain (1.5.1.dfsg.1-3) unstable; urgency=low

  * Orphaned.

 -- Milan Zamazal <pdm@debian.org>  Sat, 30 Nov 2013 21:08:07 +0100

cl-flexichain (1.5.1.dfsg.1-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Update to debhelper 7.
  * Use dh_lisp.
  * Change section to lisp.
  * Standards 3.8.4.

 -- Milan Zamazal <pdm@debian.org>  Sun, 14 Mar 2010 18:45:45 +0100

cl-flexichain (1.5.1.dfsg.1-1) unstable; urgency=low

  * New upstream version.
  * Standards 3.8.0 (no real change).
  * Homepage control field added.

 -- Milan Zamazal <pdm@debian.org>  Sat, 28 Jun 2008 11:44:55 +0200

cl-flexichain (1.2.dfsg.1-3) unstable; urgency=low

  * Moved to unstable; closes: #441898.

 -- Milan Zamazal <pdm@debian.org>  Tue, 11 Sep 2007 21:12:26 +0200

cl-flexichain (1.2.dfsg.1-2) experimental; urgency=low

  * Information about LGPL location added to copyright.

 -- Milan Zamazal <pdm@debian.org>  Thu, 22 Feb 2007 10:44:26 +0100

cl-flexichain (1.2.dfsg.1-1) experimental; urgency=low

  * Initial packaging; closes: #410186.
  * Upload to experimental because unstable is in freeze.

 -- Milan Zamazal <pdm@debian.org>  Thu,  8 Feb 2007 20:05:15 +0100
