=== debian/control ===
Source: cl-flexichain
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.0)
Build-Depends-Indep: dh-lisp
Homepage: http://common-lisp.net/project/flexichain/
Standards-Version: 3.8.4

Package: cl-flexichain
Architecture: all
Depends: common-lisp-controller, cl-asdf (>= 1.86), ${misc:Depends}
Description: An efficient gap buffer with a well-defined external protocol
 The flexichain Common Lisp protocol allows client code to dynamically add
 elements to, and delete elements from a sequence (or chain) of such elements.
