=== debian/rules ===
#!/usr/bin/make -f

package := cl-flexichain

clc-package := flexichain
clc-source  := usr/share/common-lisp/source
clc-systems := usr/share/common-lisp/systems
clc-files   := $(clc-source)/$(clc-package)

build: build-stamp

build-stamp:
	dh_testdir
	# Add here commands to compile the package.
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs $(clc-systems)
	dh_install $(clc-package).asd *.lisp* $(clc-files)
	dh_link $(clc-files)/$(clc-package).asd $(clc-systems)/$(clc-package).asd

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_lisp
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
